div.entry_content {
color: #34495e;	
line-height: 1.231;
  font-size: 14px;
}

.entry_content a {
  color: #16a085;
  border-bottom: 1px dashed #16a085 ;
  text-decoration: none;
  -webkit-transition: 0.25s;
  -moz-transition: 0.25s;
  -o-transition: 0.25s;
  transition: 0.25s;
  -webkit-backface-visibility: hidden;
}

.entry_content a:hover{ 
color:#1abc9c;
}
ul.related_post a{
	color:#e67e22 !important;
	text-decoration: underline !important;
	border-bottom:0px !important;
}

div.entry_content p a.lightbox-enabled {
	border:0px;
}

div.tagcloud {
    overflow-x: hidden;
    overflow-y: hidden;
}

 div.tagcloud a {
background-attachment: scroll;
    background-clip: border-box;
    background-color: #1ABC9C;
    background-image: none;
    background-origin: padding-box;
    background-position: 0 0;
    background-repeat: repeat;
    background-size: auto auto;
    border-bottom-left-radius: 3px;
    border-bottom-right-radius: 3px;
    border-top-left-radius: 3px;
    border-top-right-radius: 3px;
    color: #FFFFFF;
    display: block;
    float: left;
    font-size: 12px !important;
    margin-bottom: 5px;
    margin-left: 0;
    margin-right: 5px;
    margin-top: 0;
    padding-bottom: 3px;
    padding-left: 6px;
    padding-right: 6px;
    padding-top: 3px;
    transition-delay: 0s;
    transition-duration: 0.3s;
    transition-property: background-color;
    transition-timing-function: ease-out;
}

 div.tagcloud a:hover {
  background-attachment: scroll;
    background-clip: border-box;
    background-color: #16A085;
    color: #FFFFFF !important;
    background-image: none;
    background-origin: padding-box;
    background-position: 0 0;
    background-repeat: repeat;
    background-size: auto auto;
}